symfony/polyfill-php82

Symfony polyfill backporting some PHP 8.2+ features to lower PHP versions

v1.29.0 2024-01-29 20:11 UTC

This package is auto-updated.

Last update: 2024-04-05 14:44:51 UTC